.btn {
	overflow: hidden;
}

#rightContent .left {
	width: 248px;
	height: 65px;
	white-space: nowrap;
}

li.result {
	background:url("../images/btn_result.jpg") repeat-y left center;
	display:block;
	background-color:#FBFBFB;
	padding-left:70px;
	position:relative;
	padding-top: 2px;
}

table.heisei25 {
	width: 744px;
	border: 1px #cccccc solid;
	clear: both;
	margin-bottom: 40px;
	padding-top: 2px;
}


table.heisei25 th {
  padding: 1px auto;
  text-align: center;
}

table.heisei25 td {
  padding: 6px 18px;
}

th.hold {
	width: 200px;
	text-align: center;
	background-color: #f8f8f8;
	padding-top: 1px;
	height: 22px;
}

th.convention {
	width: 286px;
	border: 1px #cccccc solid;
	text-align: center;
	background-color: #f8f8f8;
	margin-right: 123px;
}

th.space {
	width: 171px;
	background-color: #f8f8f8;
	text-align: center;
	margin-right: 70px;
}

th.result {
	width: 81px;
	background-color: #f8f8f8;
	text-align: center;
}

th,td {
	border: 1px #cccccc solid;
	padding-top: 2px;
	vertical-align: top;
}

td + td + td +td { /*結果*/
	text-align: center;
  padding: 16px 10px !important;
  vertical-align: middle;
}

.old_result {
	padding-bottom: 80px;
}


.green-arrow {
	background: url(/sustainability/society/share/images/icn_arrow_smaller.png) no-repeat 5px 0.7em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px;
	margin: 0 10px;
}




